<h1>{% trans %}New company added{% endtrans %}</h1>
    <p>{% trans %}You have created a company on our site, please click on the link below to activate it{% endtrans %}</p>
    <p><a href="{{ absolute_url(path('verify_email_company', {'token': token})) }}">{% trans %}Activate my company{% endtrans %}</a></p>
